body {background:#e4e7ea;}
.leftpanelinner .nav-bracket > li > a {
   color: #9b9b9b;
}
.leftpanelinner .nav-bracket > li > a:hover,
.leftpanelinner .nav-bracket > li > a:active {
	background-color: #eeeeee;
	box-shadow:none;
}
.leftpanelinner .nav-bracket > li > a:hover > span {
    /*background-color: #eeeeee;*/
}
.leftpanelinner .nav-bracket > li.active > a{
    /*background: none;*/
    box-shadow: none;
    opacity: 1;
    filter: alpha(opacity=100);
}

.fa-vsc-club {
    background-image: url(../images/menu/club.png);
    height: 16px;
    background-size: cover;
}

.fa-vsc-youth {
    background-image: url(../images/menu/youth.png);
    height: 16px;
    background-size: cover;
}

.fa-vsc-sports {
    background-image: url(../images/menu/olimpic1.png);
    height: 16px;
    background-size: cover;
}

.fa-vsc-sponsors {
    background-image: url(../images/menu/sponsors.png);
    height: 16px;
    background-size: cover;
    width: 19px !important;
}

.fa-vsc-store {
    background-image: url(../images/menu/store.png);
    height: 16px;
    background-size: cover;
}

.fa-vsc-century {
    background-image: url(../images/menu/century.png);
    height: 16px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 18px !important;
}